Subject: [Sip] Linked minutes, slides, and audio recordings for SIP at IETF 74

From: Dean Willis <[email-masked]>
Date: Wed, 15 Apr 2009 17:24:18 -0500

Check out:

http://www.softarmor.com/mediawiki/index.php/SIP_Audio_for_IETF_74

I'd like to thank Vijay Gurbani for putting this all together.

--
Dean, coChairless (is that like "The Stand" by Stephen King?)